<?xml version="1.0" encoding="UTF-8"?><song><title>İsa, ilk olan Sensin</title>
<author>Evan Rogers</author>
<lyrics>[V1]
 İsa, ilk olan Sensin
 İsa, herşeyin üstünde
 İsa, Kralım Sensin
 Rabbim, herşeyimsin

[C1]
   İlk olan Sensin (bir, bir)
   İlk olan Sensin (bir, bir)
   İlk olan Sensin (bir, bir)
   İsa, ilk olan Sensin

[V2]
 İsa, hizmet ederim
 İsa, tüm hayatımla
 İsa, ödülüm Sensin
 Sevincim, hayatım Sensin

[B1]
   // Sana taparım
   Sana taparım
   Sana tapırım, Sen ve yalnız Sen //</lyrics>
</song>